/*
	DIOGENES JUNIOR
	CONTATO@DIOGENESJUNIOR.COM.BR
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url("font.css");

/*---------------------------------
	ESTILOS
-----------------------------------*/

body{
	overflow-x: hidden;
}

.barra-top-one{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 51px;
	background: #1F1F1F;
	z-index: 9999;
}

@media (max-width: 768px) {
.barra-top-one{
	position: relative;
	top:0;
	left:0;
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	background: #1F1F1F;
}
	}

.barra-top-one .coluna-1{
	color: #959595;
	padding-top: 15px;
	font-family: 'Times New Woman';

}

@media (max-width: 760px) {
	  .barra-top-one .coluna-1{
		color: #959595;
		padding-top: 15px;
		text-align: center;
	}
}

@media (min-width: 761px) and (max-width: 840px) {
	  .barra-top-one .coluna-1{
		color: #959595;
		padding-top: 15px;
		text-align: left;
	}
}

.barra-top-one .coluna-1 i{
	color: #fff;
	font-size: 1.35em;
	padding-right: 5px;
}

.barra-top-one .coluna-1 a{
	color: #959595;
	text-decoration: none;
	padding-right: 14px;
	font-family: 'Times New Woman';
}


.barra-top-one .coluna-2{
	padding-top: 8px;
}
@media (max-width: 768px) {
	.barra-top-one .coluna-2{
		text-align: center;
	}
}
@media (min-width: 761px) and (max-width: 840px) {

	.barra-top-one .coluna-2{
		text-align: center;
		padding-top: 20px;
	}

}

@media (min-width: 761px) and (max-width: 840px) {

	.area-super-banner {
	    position: relative;
	    top: 50px !important;
	    left: 0;
	    width: 100%;
	    height: 550px;
	    background: #efefef;
	}

}








.barra-top-one .form-control{
	background: #bfbfbf;
	color:#000;
	border-color: none !important;
	border-right: 0px solid #000;
}::-webkit-input-placeholder {
   color: #000 !important;
}
:-moz-placeholder {
   color: #000 !important;
}
::-moz-placeholder {
   color: #000 !important;
}
:-ms-input-placeholder {  
   color: #000 !important;
}
.barra-top-one .input-group-btn,.barra-top-one .btn-default{
	background: #bfbfbf !important;
	color:#000;
	border-color: none !important;
	border-left: 0px solid #000;
	border: none !important;
	text-shadow: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}


header{
	position: absolute;
	top:51px;
	left:0;
	width: 100%;
	height: 60px;
	background: #2D2D2C;
	-webkit-box-shadow: 0px 5px 24px 0px rgba(50, 50, 50, 0.63);
-moz-box-shadow:    0px 5px 24px 0px rgba(50, 50, 50, 0.63);
box-shadow:         0px 5px 24px 0px rgba(50, 50, 50, 0.63);
z-index: 999 !important;
}

.fixed {
    position: fixed;
    display: none;
    top:0; left:0;
    width: 100%; }



@media (max-width: 768px) {
	header{
		position: relative;
		top:-1px;
		left:0;
		width: 100%;
		height: auto;
		background: #2D2D2C;
		-webkit-box-shadow: 0px 5px 24px 0px rgba(50, 50, 50, 0.63);
	-moz-box-shadow:    0px 5px 24px 0px rgba(50, 50, 50, 0.63);
	box-shadow:         0px 5px 24px 0px rgba(50, 50, 50, 0.63);
	}
	
}
.menu-principal{
	padding-top: 19px;
	text-align: left;
}

.menu-principal a{
	color: #959595;
	text-transform: uppercase;
	padding-right: 2.5%;
	padding-left: 2.5%;
	font-size: 1.0em;
	text-decoration: none !important;
	border-right: 1px solid #1F1F1F;
}

@media (max-width: 1090px) {

  .menu-principal{
	text-align: center;
}

}


.bandeiras-traducao{
	text-align: right;
	padding-top: 12px;
}

.bandeiras-traducao img{
	cursor: pointer;
	margin-right: 2%;
}



.area-super-banner{
	position: relative;
	top:112px !important;
	left:0;
	width: 100%;
	height: 550px;
	background: #efefef;
}


	@media (max-width: 768px) {

		.area-super-banner *{
			max-width: 100% !important;

		}
		.subPrincipal,
		.tituloPrincipal,
		.faixaRosa,
		.txtPrincipal{
			display: none;
		}
	}


.logo{
	margin-top: -13px;
	z-index: 9;
	text-align: left;
}
@media (max-width: 768px) {
.logo{
	margin-top: 100px;
	z-index: 9;
	text-align: center;
}

}




@media (min-width: 761px) and (max-width: 840px) {

	.area-super-banner {
	    position: relative;
	    top: 50px !important;
	    left: 0;
	    width: 100%;
	    height: 550px;
	    background: #efefef;
	}


.logo {
    margin-top: 13px;
    z-index: 9;
    text-align: left;
}

.centro-video-container {
    position: absolute;
    width: 100%;
    text-align: center !important;
    padding-top: 23%;
}

}






.logo-interna img{
	max-width: 130px;
	height: auto;
}



.area-super-banner .destaques{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: auto;
	z-index: 1;
}


/* ESTILOS PARA VIDEO */
#video-container {
	position: absolute;
}
#video-container {
	top:-1px;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video {
	position:absolute;
	z-index:0;
}
video.fillWidth {
	width: 100%;
	border-top: 1px solid #2D2D2C;
}
/* ESTILOS PARA VIDEO */


.seta-para-baixo{
	position: absolute;
	bottom: -10%;
	left:50%;
	width: 8%;
	margin-left: -4%;
	height: auto;
	z-index: 5;
}
.seta-para-baixo img{
	width: 100%;
	height: auto;
}


.bgServicos{
	position: relative;
	top:0%;
	left:0;
	width: 100%;
    margin-top: 112px !important;
	height:auto;
}
.alinhaBoxServicos{
	cursor: pointer !important; 
}


.texto-servicos{
	position: absolute;
	top:5%;
	left:2%;
	width: 407px;
}


.texto-servicos h2{
	font-family: 'Times New Woman';
	color:#061C37 !important;
	font-weight: 700;
	font-size: 4.0em;
	margin-bottom: 20px;
}
.texto-servicos p{
	font-family: Arial;
	font-size: 1.1em;
	line-height: 1.8em;
	margin-bottom: 20px;
}

@media (max-width: 768px) {
	.bgServicos{
		min-height: 1100px;
	}
.bgServicos *{
	max-width: 100% !important;

}
	.texto-servicos{
	position: absolute;
	top:5%;
	left:2%;
	width: 100% !important;
	padding-left: 10px;
	padding-right: 10px;
}

.texto-servicos .centro{
	width: 100% !important;
	padding-bottom:60px;
}
.texto-servicos h2{
	font-family: 'Roboto Slab', serif;
	color:#061C37 !important;
	font-weight: 700;
	font-size: 3.5em;
	margin-bottom: 20px;
}
.texto-servicos p{
	font-family: Arial;
	font-size: 1.0em;
	line-height: 1.6em;
	margin-bottom: 20px;
	width: 100%;
}
.texto-servicos p img{
   width: 94%;
   height: auto;
}
}


.slide-servicos{
	text-align: center;
	margin-top: 55px;
	padding-bottom: 55px !important;
}

.slide-servicos .carousel-indicators {
  bottom: -40px !important;
}
.slide-servicos .carousel-indicators li{
	border: 1px solid #000;
}
.slide-servicos .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #000000;
}

.blog .carousel-indicators {
  bottom: -40px !important;
}
.blog .carousel-indicators li{
	border: 1px solid #000;
}
.blog .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #000000;
}


.work-produtos .carousel-indicators {
  bottom: -40px !important;
}
.work-produtos .carousel-indicators li{
	border: 1px solid #000;
}
.work-produtos .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #000000;
}

.slide-servicos h2{
	font-family: 'Roboto Slab', serif;
font-weight: 700;
color:#000;
font-size: 1.4em;
text-transform: uppercase;
margin-bottom: 35px;
}
.slide-servicos p{
	font-family: Arial;
	color:#000;
	font-weight: bold;
}


.especialistas-web{
	position: absolute;
	top:50px;
	left:2%;
	width: 600px;
}


.especialistas-web h2{
	font-family: 'Times New Woman';
	font-weight: bold;
	font-size: 3.0em;
	width: 100%;
	text-align: center;
}
.especialistas-web h3{
	font-family: Arial;
	font-size: 1em;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color:#154d7f;
	line-height: 1.6em;
	margin-top: -10px;
}

.especialistas-web p{
	width: 345px;
		font-family: Arial;
		margin-top: 50px;
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 20px;
	color:#000;
	font-weight: bold;
}

@media (max-width: 768px) {
	.bgAmarelo .centro,.especialistas-web,.especialistas-web *{
		max-width: 100%;

	}
	.bgAmarelo .centro,.especialistas-web p{
		padding-left: 24px;
		padding-right: 24px;
		margin-top: -5px;
        font-size: 0.95em;
	}
	.especialistas-web h2{
	font-family: 'Times New Woman';
	font-weight: bold;
	font-size: 2.25em;
	width: 100%;
	text-align: center;
}
.especialistas-web{
	padding-bottom: 80px;
	text-align: center;
}
}



.blog{
	margin-top: 50px;
	margin-bottom: 50px;
}


.titulo-sessao-blog{
	text-align: center;
}

.titulo-sessao-blog h2{
	font-family: 'Times New Woman';
	color: #061C37;
	font-size: 4.0em;
}
.titulo-sessao-blog p{
	text-align: center;
	font-family: Arial;
	padding-left: 16%;
	padding-right: 16%;
	text-align: center;
	line-height: 1.8em;
	color:#454545 !important;
}


@media (max-width: 768px) {


.titulo-sessao-blog p{
	text-align: center;
	font-family: Arial;
	padding-left: 4%;
	padding-right: 4%;
	text-align: center;
	line-height: 1.8em;
	color:#454545 !important;
}



}



.area-posts-home{
	margin-top: 60px;
}
.post-home{
	text-align: center;
	margin-bottom: 45px;
}
.post-home img{
	width: 80%;
	height: auto;
}
.post-home h2{
	font-size: 1.4em;
	font-weight: 700;
}
.post-home h2 a{
	font-family: 'Roboto Slab', serif;
	color:#2D2D2D;
	text-decoration: none;
	text-transform: uppercase;
}
.post-home a{
	font-size: Arial;
	line-height: 1.2em;
	color:#000;
	font-size: 0.94em;
	text-decoration: none !important;
}

.titulo-newsletter{
	text-align: center;
	font-family: 'Roboto Slab', serif;
	color:#000;
}

.titulo-newsletter h2{
	line-height: 0.7em;
	font-weight: 700;
}
.titulo-newsletter h2 small{
	color:#000;
	font-size: 0.50em;
}

.social-newsletter-home{
	text-align: right;
	padding-top: 18px;
}
.social-newsletter-home img{
	width: 55px;
	height: auto;
}
.form-newsletter{
	padding-top: 20px;
}
.form-newsletter .form-control{
	width: 145% !important;
	border-bottom: 4px solid #D6D6D6;
}
.form-newsletter button{
	background: none;
	border: 0px solid;
}


.form-newsletter .form-control::-webkit-input-placeholder {
	color:#646464 !important;
}
.form-newsletter .form-control::-moz-placeholder {
	color:#646464 !important;
}
.form-newsletter .form-control::-moz-placeholder {
	color:#646464 !important;
}
.form-newsletter .form-control:-ms-input-placeholder {
	color:#646464 !important;
}




footer{
	padding-top: 50px;
	color:#fff;
}
footer .caixa-mapa{
	width: 20%;
	padding: 20px;
	font-family: 'Times New Woman';
}

footer .rodape{
	position: relative;
	height:auto !important; 
	background: #2D2D2C !important;
	margin-top:0px !important;
	padding-bottom: 20px !important;
	min-height:408px !important;
	bottom: 0px !important;
}
.logo-sd{
	padding-left: 0px;
	text-align: left;
}

#mapaRodape{
	position: absolute;
	left:50%;
	height: auto;
	width: 100px;
	margin-left: -50px;
	top: -40px;
	z-index: 9999 !important;
}
@media (max-width: 768px) {
	.logo-sd{
	padding-left: 0px;
	text-align: center;
}
footer{
	height: auto;
	background: #2D2D2C;
}
footer .caixa-mapa{
	width: 100%;
	padding: 20px;
	font-family: 'Times New Woman';
}


footer .rodape{
	height:auto !important; 
	background: #2D2D2C !important;
	margin-top:0px !important;
	padding-bottom: 30px !important;
	min-height:428px !important;
	bottom: 0px !important;
}



.newsletter-home,.social-newsletter-home{
	text-align: center !important;
}
.social-newsletter-home{
	margin-bottom: 50px;
}

}



footer .caixa-mapa a{
font-family: 'Times New Woman';
color:#fff;
text-decoration: none;

}

#map-canvas{
	width:100%;height:320px;
	z-index: 2 !important;
}
#map-canvas2{
	display: none;
	width:100%;height:320px;
	z-index: 2 !important;
}

@media (max-width: 768px) {
	#map-canvas,#map-canvas2{
		display: none;
	}
}

footer .rodape{
	margin-top: 0px;
	padding-top: 40px;
	z-index: 2 !important;
}

footer h2{
	font-family: 'Times New Woman';
	color:#72C1EC;
	font-size: 1.25em;
}

.caixa-mapa.setada{
	cursor: pointer;
}
.caixa-mapa.setada:hover,.caixa-mapa.setada.active{
	background: url("../images/caixa-mapa.png") no-repeat;
	background-size: 100% 100%;
}

@media (max-width: 768px) {
.caixa-mapa.setada:hover,.caixa-mapa.setada.active{
	background: none;
}

}


.banner-interna{
	background: url("../images/img.png") no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 85px;
	padding-top: 8px;
	text-align: center;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}

.banner-interna h2{
	color: #061C37;
	margin-top: 0;
}
.banner-interna h2 small{
	font-size: 0.45em;
}


.work{
	margin-top: 20px;
	margin-bottom: 60px;
}

.work p{
	font-family: Arial;
	color:#646464;
	font-size: 1.2em;
	line-height: 1.8em;
	text-align: justify;
}

.work * img{
	max-width: 100%;
	height: auto;
}


.slide-servicos p a{
	color:#000;
	text-decoration: none !important;
}


/* ESTILOS DA PÁGINA DE PRODUTOS */

.sidebar-produtos{
	line-height: 1.8em;
	padding-right: 0px;

}
.sidebar-produtos h3{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
	font-size: 1.4em;
	margin-bottom: 16px;
}
.sidebar-produtos a{
	font-family: Calibri;
	color:#343434;
	text-decoration: none;
}
.sidebar-produtos a i{
	color:#ccc;
	padding-right: 5px;
	-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;
}
.sidebar-produtos a:hover i{
	color:#174B7C;
	padding-right: 8px;
	-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;
}
.sidebar-produtos h3 a{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
	text-decoration: none;
}

.work-produtos{
	padding-left: 60px;
}
@media (max-width: 768px) {
	.work-produtos{
		padding-left: 14px;
	}
}


.work-produtos h2{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
}

.work-produtos-shape{
	text-align: center;
	padding: 5px;

}

.caixa-produto{
	background: #F8F8F8;
	padding: 8px;
	padding-top: 12px;
	padding-bottom: 16px;
}
.caixa-produto i{
	color:#174B7C;
}
.caixa-produto h3{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
	font-size: 1.4em;
}
.caixa-produto p{
	text-align: center;
}
.caixa-produto p.produto-descricao{
	font-size: 0.9em;
}
.caixa-produto a{
	background: #174B7C;
	text-decoration: none;
	padding: 6px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 0.9em;
	color:#fff;
	font-family: Calibri;
}

/* ESTILOS DA PÁGINA DE PRODUTOS */



.work h1,.work h2,.work h3,.work h4,.work h5,.work h6{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
}


label{
	font-family: 'Roboto Slab', serif;
	color:#174B7C;
}

.btn-primary,.btn-primary:hover{
	background: #061C37;
	font-family: Calibri;
	text-transform: uppercase;
	border:none;
	padding-left: 20px;
	padding-right: 20px;
}


.clientes-interna{
	text-align: center;
}
.clientes-interna img{
	padding: 5px;
}

.work{
	font-family: Arial;
}
.work a{
	color:#174B7C;
	text-decoration: none;
}

.centro-video-container{
	position: absolute;
	width: 100%;
	text-align: center !important;
	padding-top: 10%;
}
.centro-video-container *{
	color:#efefef !important;
}

.centro-video-container p{
	font-family: 'Georgia';
	font-style: oblique;
	font-size: 1.25em;
}
.centro-video-container h1{
	font-family: 'Times New Woman';
	font-size: 4.5em;
}


@media (min-width: 1540px) {
.centro-video-container{
	position: absolute;
	width: 100%;
	text-align: center !important;
	padding-top: 7.5% !important;
}
}


.titulo-newsletter h2 small {
    color: #000;
    font-size: 0.42em;
}


.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}









/* AJUSTES IPAD */

@media (min-width: 761px) and (max-width: 840px) {
.navbar-inverse {
    background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
    background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-image: none !important;
    background: #1F1F1F !important;
    background-color: #1F1F1F !important;
    background-repeat: repeat-x;
}

.navbar-inverse {
    background: #1F1F1F !important;
    background-color: #1F1F1F !important;

}

	.area-super-banner {
	    position: relative;
	    top: 50px !important;
	    left: 0;
	    width: 100%;
	    height: 550px;
	    background: #efefef;
	}


.logo {
    margin-top: -5px;
    z-index: 9;
    text-align: left;
}

.centro-video-container {
    position: absolute;
    width: 100%;
    text-align: center !important;
    padding-top: 23%;
}

.bgServicos {
    min-height: 735px;
}
.form-newsletter{
	padding-top: 20px;
}
.form-newsletter .form-control{
	width: 100% !important;
	border-bottom: 4px solid #D6D6D6;
}
.form-newsletter button{
	background: none;
	border: 0px solid;
}


.slide-servicos {
    text-align: center;
    padding-bottom: 55px !important;
}

.altura-tablet{
	min-height: 250px !important;
}


.especialistas-web {
    padding-bottom: 80px;
    text-align: left;
}
.especialistas-web img{
	margin-left: 25px;
}
.especialistas-web h2,.especialistas-web h3{
	text-align: left;
	margin-left: 25px;
}
.altura-tablet-blog{
	min-height: 425px !important;
}
.form-newsletter button{
	display: none !important;
}

footer .caixa-mapa {
    width: 50% !important;
    padding: 10px;
    font-family: 'Times New Woman';
}

.logo-interna{
	margin-top: -84px !important;
}

}

/*

.navbar-inverse .navbar-nav > li > a {
    color: #fff !important;
    text-shadow: 0px !important;
    font-family: Calibri !important;
    text-rendering: optimizeLegibility !important;
}

*/

.navbar-inverse {
    background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
    background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-image: none !important;
    background: #1F1F1F !important;
    background-color: #1F1F1F !important;
    background-repeat: repeat-x;
}

.navbar-inverse {
    background: #1F1F1F !important;
    background-color: #1F1F1F !important;
    
}



/* AJUSTES IPHONE E DEMAIS SMARTPHONES*/

@media (max-width: 450px) {


.area-super-banner {
    position: relative;
    top: 48px !important;
    left: 0;
    width: 100%;
    height: 550px;
    background: #efefef;
}

.logo {
    margin-top: 1px;
    z-index: 9;
    text-align: center;
}
.centro-video-container {
    position: absolute;
    width: 100%;
    text-align: center !important;
    padding-top: 50%;
}
.centro-video-container h1 {
    font-family: 'Times New Woman';
    font-size: 2.5em;
}


.bgServicos {
    min-height: 400px;
}
.slide-servicos {
    text-align: center;
    margin-top: 200px;
    padding-bottom: 55px !important;
}

.altura-tablet{
	min-height: 300px !important;
}

.altura-tablet-blog{
	min-height: 425px !important;
}


.pc{
	position: absolute;
	width: 397px;
	height: 384px;
	background: none !important;
	left: 356px;
	top: 237px;
}

.especialistas-web img{
	margin-left: 25px;
}
.especialistas-web h2,.especialistas-web h3{
	text-align: left !important;
	margin-left: 25px;
	width: 75% !important;
}

.especialistas-web p {
    padding-left: 24px;
    padding-right: 24px;
    margin-top: -5px;
    font-size: 0.95em;
    text-align: left !important;
}
.especialistas-web a img {
    margin-left: -125px;
}
}






/* AJUSTES TABLE IPAD MINI */
header {
    position: absolute;
    top: 51px;
    left: 0;
    width: 100%;
    height: 52px;
    background: #2D2D2C;
    -webkit-box-shadow: 0px 5px 24px 0px rgba(50, 50, 50, 0.63);
    -moz-box-shadow: 0px 5px 24px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 0px 5px 24px 0px rgba(50, 50, 50, 0.63);
    z-index: 999 !important;
}
.area-super-banner {
    position: relative;
    top: 102px !important;
    left: 0;
    width: 100%;
    height: 550px;
    background: #efefef;
}

ul.navbar-nav{
	padding-top: 12.5px;
}

.logo{
	margin-top: 25px;
	z-index: 9;
	text-align: left;
}

.centro-video-container {
    position: absolute;
    width: 100%;
    text-align: center !important;
    padding-top: 16%;
}

.nav>li>a {
    padding: 1px 10px;
}

.menu-principal a {
	    padding-right: 0.5%;
}


.slide-servicos {
    text-align: center;
    margin-top: 750px;
    padding-bottom: 55px !important;
}

.centro{
	max-width: 100% !important;
}


.nts-servicos,.nts-blog{
	display: none;
}
.nts-ex-tablet{
	display: block !important;
	padding: 30px;
	text-align: center;
	margin-bottom: 45px;
}

.nts-ex-tablet *{
	color:#000;
	text-decoration: none;
}

.nts-ex-tablet h2{
font-family: 'Roboto Slab',serif;
    font-weight: 700;
    color: #000;
    font-size: 1.3em;
    margin-bottom: 15px;
    text-transform: uppercase;
    min-height: 40px;
}

.nts-ex-tablet a,.nts-ex-tablet a:hover{
	text-decoration: none;
	color:#000;
}

a.novo-btn-ntx{
	background: #174B7C;
    text-decoration: none;
    padding: 6px 12px;
    font-size: .9em;
    color: #fff;
    font-family: Calibri;
}

.especialistas-web {
    position: absolute;
    top: 50px;
    left: 2%;
    width: 530px;
}

.pc {
    width: 297px;
    height: 384px;
    background-image: url(../images/pc.png);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    left: 356px;
    top: 237px;
}


.blog{
	margin-bottom: 0px;
}

.newsletter-home{
	margin-top: -90px;
}